File a2ps-4.14-gperf.patch of Package a2ps.9165

--- a2ps-4.14/configure.orig	2015-05-23 14:15:15.532064792 +0200
+++ a2ps-4.14/configure	2015-05-23 14:17:17.108061667 +0200
@@ -6296,9 +6296,9 @@
 	{ echo "$as_me:$LINENO: checking for gperf - version >= $min_gperf_version" >&5
 echo $ECHO_N "checking for gperf - version >= $min_gperf_version... $ECHO_C" >&6; }
 	gperf_major_version=`$GPERF --version | \
-		sed 's/GNU gperf \([0-9]*\).\([0-9]*\)/\1/'`
+		grep 'GNU gperf' | sed 's/GNU gperf \([0-9]*\).\([0-9]*\).*$/\1/'`
 	gperf_minor_version=`$GPERF --version | \
-		sed 's/GNU gperf \([0-9]*\).\([0-9]*\)/\2/'`
+		grep 'GNU gperf' | sed 's/GNU gperf \([0-9]*\).\([0-9]*\).*$/\2/'`
 	no_gperf=""
 	if test "$cross_compiling" = yes; then
   /bin/true